Subject: RE: bug#10305: coreutils-8.14, "rm -r" fails with EBADF

From: "V S, Nagendra (Nonstop Filesystems Team)" <[email-masked]>
Date: Thu, 21 Feb 2013 05:47:03 +0000

> On 07/19/2012 11:55 PM, V S, Nagendra (Nonstop Filesystems Team) wrote:
> > Find the entire patch we use attached.
> 
> Thanks, a brief review of the patch suggests that there is enough material in
> it that we should get copyright papers signed before we can incorporate all
> those changes in the GNU version.  Would you like to do that?
> If so, please let me know, and I'll start the ball rolling with the copyright clerk
> on our end.
I have already got in touch with the copyright clerk, Donald R Robertson III (via RT <[email-masked]>) is helping us with rights assignment.

 I have asked our company attorney go through the rights forms, once it's through there review process I will send out the rights copy.